.fte_leftcolumn { display: block;  } 
.fte_tl_awans { border-width: 0px; margin: 0px; padding: 0px; border-radius: 0px; line-height: 13px; font-size: 11px; text-shadow: rgb(0, 0, 0) 0px 0px 0px; -webkit-box-shadow: transparent 0px 0px 0px;  } 
.fte_tl_zwykla2 { border-width: 0px; margin: 0px; padding: 0px; border-radius: 0px; color: rgb(255, 255, 255); line-height: 13px; font-family: Arial; font-size: 11px; text-shadow: rgb(0, 0, 0) 0px 0px 0px; -webkit-box-shadow: transparent 0px 0px 0px;  } 
.fte_narrowsupercont { border-width: 0px; margin: 0px; padding: 0px; border-radius: 0px; line-height: 15px; font-size: 11px; text-shadow: rgb(0, 0, 0) 0px 0px 0px; -webkit-box-shadow: transparent 0px 0px 0px;  } 
.fte_centercolumn { width: 580px; background-attachment: scroll;  } 
.fte_paginator { font-weight: bold;  } 
.fte_centercontheader { border-width: 0px; margin: 0px; padding: 7px 4px; border-radius: 0px; line-height: 15px; font-size: 14px; text-shadow: transparent 0px 0px 0px; -webkit-box-shadow: transparent 0px 0px 0px;  } 
.fte_centerbottom { clear: both;  } 
.fte_rightcolumn { display: block;  } 
.fte_footer { display: block;  } 
